
From: Tom Rini <trini@kernel.crashing.org>

Add PAL4's bit to <asm-ppc/serial.h>

Signed-off-by: Tom Rini <trini@kernel.crashing.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/include/asm-ppc/serial.h |    2 ++
 1 files changed, 2 insertions(+)

diff -puN include/asm-ppc/serial.h~ppc32-serial-fix-for-pal4 include/asm-ppc/serial.h
--- 25/include/asm-ppc/serial.h~ppc32-serial-fix-for-pal4	2005-03-15 22:22:48.000000000 -0800
+++ 25-akpm/include/asm-ppc/serial.h	2005-03-15 22:22:48.000000000 -0800
@@ -22,6 +22,8 @@
 #include <platforms/mcpn765.h>
 #elif defined(CONFIG_MVME5100)
 #include <platforms/mvme5100.h>
+#elif defined(CONFIG_PAL4)
+#include <platforms/pal4_serial.h>
 #elif defined(CONFIG_PRPMC750)
 #include <platforms/prpmc750.h>
 #elif defined(CONFIG_PRPMC800)
_
